<% @title = 'Priorities' %>
<h1><%= @title %></h1>
<%= render_errors_for "priority" %>
<center>
<% if flash['notice'] %><div id="notice"><%= flash['notice'] %></div><% end %>
<%= start_form_tag :action => 'update' %>
<table cellspacing="0" cellpadding="3" class="tbl">
  <tr>
    <th class="tbl_header" width="40%">Priority Number</th>
    <th class="tbl_header">Priority Level</th>
  </tr>
  <% for priority in @priorities %>
  <tr>
    <td class="tbl_row" style="text-align: center;"><%= priority.id %></td>
    <td class="tbl_row"><input type="text" name="priority[<%= priority.id %>][title]" value="<%= priority.title %>" size="30" maxlength="80"/></td>
  </tr>
  <% end %>
  <tr>
    <td class="tbl_footer" colspan="2"><input type="submit" value="Update" /></td>
  </tr>
</table>
<%= end_form_tag %>
</center>
